PDA

View Full Version : Installation instructions for 4.09



binky9
06-12-2010, 06:51 PM
I just bought 4.07, and want to upgrade. I have downloaded the 4.09file, but can't seem to find any installation instructions. Can I get some help with this?

I'm not very computer literate, so be gentle.

Thanks,

binky9

binky9
06-12-2010, 06:51 PM
I just bought 4.07, and want to upgrade. I have downloaded the 4.09file, but can't seem to find any installation instructions. Can I get some help with this?

I'm not very computer literate, so be gentle.

Thanks,

binky9

thefruitbat
06-12-2010, 06:56 PM
you need to download the 4.08 patch as well, and run that first, and then run the 4.09 patch.

the patches are executable files, so you should just need to double click on it, and then point it to where your il2 install is loacated, and they will do the rest,

You will probably find this thread of great use starting out, including the patching process,

http://forums.ubi.com/eve/foru...3110283/m/9121094645 (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/9121094645)

and welcome to il2 http://forums.ubi.com/images/smilies/25.gif

x6BL_Brando
06-12-2010, 07:04 PM
4.08 must be installed before 4.09.

Start your game and look in the lower left corner of the splash screen to make sure of your version number. Some disc versions of il2-46 already are at 4.08.

If not, download the 4.08 patch and install it. Then run the game to ensure that you have the upgrade, as above. Close out and install the 4.09 patch, check again as before.

Do check to make sure that you haven't downloaded the dedicated server patch(es) before you install.

Good luck! Check back if you get lost.

binky9
06-12-2010, 08:09 PM
Both of you, thanks for the replies. I have Il2 1945 working with 4.08/4.09. I do have one more questions, now. When I quit, the screen goes black, and I have to use the task manager to really close Il 2 completely.

Any idea what is happening?

binky9